RubyGems Navigation menu

active_merchant_ccavenue 0.1.0

CCAvenue integration for ActiveMerchant

Gemfile
          gem 'active_merchant_ccavenue', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install active_merchant_ccavenue
  
  
  
  
  
  
  

Total downloads 7,672

For this version 7,672

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 26, 2010 (6.5 KB)

Runtime Dependencies:

Development Dependencies: